body {
    margin:0px;
    background-color:#FFF;
}
#container {
}

#content {
    background-color : #CCCC99; 
    padding:0 0 0 0;
}
#sidenav {
    position: absolute;
    width:170px; 
    left:0px;
    height:100%;
    margin:0;
    padding:0;
}
#content_area {
    background-color:#FFF;
    margin-left:190px;
}
#content_area .outer {
    padding:10px 20px;
}
a:link {
    background-color : transparent;
    color : #000080;
    text-decoration : none;
}

a:visited {
    background-color : transparent;
    color : #2F4F4F;
    text-decoration : none;
}

a:hover {
    background-color : #C0C0C0;
    color : #000080;
    text-decoration : none;
}

a:active {
    background-color : #C0C0C0;
    color : #2F4F4F;
    text-decoration : none;
}

body, p {
    background-color : #FFFFFF;
    color : #000000;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 10pt;
}

body.menue {
    background-color : #CCCC99;
}

form.logon {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 8pt;
}

form.search {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 8pt;
}
form.search strong {
font-size : 10pt;
}
h1 {
    font-size : 18pt;
}

h2 {
    font-size : 16pt;
}

h3 {
    font-size : 12pt;
}

h4,h5,h6 {
    font-size : 10pt;
}

input.men {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 8pt;
}

p {
    background-color : transparent;
}

p.desc {
    background-color : transparent;
    font-size : 10pt;
}

p.err {
    background-color : transparent;
    color : #FF0000;
}

p.fix {
    background-color : transparent;
    font-family : Courier,Courier New;
    font-size : 12pt;
}

p.header {
    background-color : transparent;
    font-size : 10pt;
    font-weight : bold;
}

p.header12 {
    background-color : transparent;
    font-size : 12pt;
    font-weight : bold;
    text-decoration : none;
}

p.header14 {
    background-color : transparent;
    font-size : 14pt;
    font-weight : bold;
    text-decoration : none;
}

p.eyecatcher {
    background-color : #ADD8E6;
    font-size : 12pt;
    font-weight : bold;
    text-decoration : none;
}

p.info {
    background-color : transparent;
    font-size : 8pt;
}

p.infoa, div.infoa {
    background-color : transparent;
    color : #A8005D;
    font-size : 8pt;
}
div.infoa {
    margin-top:4px;
}
p.infoi {
    background-color : transparent;
    font-size : 8pt;
    font-style : italic;
}

p.lbl {
    background-color : transparent;
    font-size : 7pt;
}

p.menu{
    background-color : transparent;
    font-size : 9pt;
}

p.note{
    background : #C0C0C0;
    color : #A8005D;
    text-align : left;
    font-size : 8pt;
}

p.pf {
    background-color : transparent;
    color : #FF0000;
}

p.pic, p.exp {
    background-color : transparent;
    font-size : 8pt;
}

p.shoptext{
   color: #000000;
   font-weight: normal;
}

p.shoptitle{
   color: #000000;
   font-size: 12px;
   font-weight: bolder;
}

pre {
    background-color : transparent;
    color : #000000;
    font-family : monospace;
    font-size : 10pt;
}

span.currency {
    background-color : transparent;
    font-size : 8pt;
}

table, tr, td, th {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 10pt;
}

tr.dark{
    background-color : #C0C0C0;
}

tr.headline{
    background-color : #CCCC99;
}

tr.light{
    background-color : #DFDFDF;
}

tr.shopm_tr_dark {
   background-color: #C0C0C0;
}

tr.shopm_tr_light{
   background-color: #DFDFDF;
}

#sdisplay {
    width:1024px;
}

#viewinfo {
    padding:5px 10px;
    background-color : #CCCC99; 
}
#viewinfo h2 {
    margin:0;
}
.sidenav {
    margin:0;
    padding:0;
}
.sidenav li {
    margin-left:40px;
}
#headmenu  {
    background-color:#dfdfdf;
    padding: 5px 15px 10px 15px;
}
.shop_buy_msg {
    margin-top:30px;
    background-color: rgb(255, 255, 0);
    padding:4px 10px;
}